prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgdata
Description: GData client library
Version: 0.13.2
Requires: glib-2.0 >= 2.31.0 libxml-2.0 gthread-2.0 gio-2.0 >= 2.17.3 libsoup-2.4 >= 2.37.91 oauth >= 0.9.4 libsoup-gnome-2.4 gcr-base-3 libxml-2.0 goa-1.0 >= 3.2
Libs: -L${libdir} -lgdata
Cflags: -I${includedir}/libgdata
